Bug 14193 - Move /usr/lib/xemacs/* to /usr/share/xemacs
Move /usr/lib/xemacs/* to /usr/share/xemacs
Product: Red Hat Linux
Classification: Retired
Component: xemacs (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2000-07-17 18:27 EDT by Enrico Scholz
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-02 12:04:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2000-07-17 18:27:06 EDT
Files located in /usr/lib/xemacs/* are platform-independent, so they should
be located in /usr/share
Comment 1 Trond Eivind Glomsrxd 2000-07-18 11:08:48 EDT
As long as xemacs doesn't want to respect the standard autoconf way of splitting
arch dependent from arch independent files, this will be an issue. Please file a
bug report with the xemacs team.

Note You need to log in before you can comment on or make changes to this bug.